.rouge{
	color: red;
}

.gras{
	font-weight: bold;
}

.souligne{
	text-decoration: underline;
}

.titreLecon{
	margin: 25px 10px 21px 10px;
    font-weight: bold;
	font-size: 1.1em;
}

#contenuLecon{
	text-align: justify;
	margin: 0 10px 0 10px;
}

.sousTitre{
	text-decoration: underline;
	font-size: 1em;
}

.contenu{
	font-size: 0.9em;
}

ul{
	margin: 0 0 0 -20px;
}

table{
	border-collapse: collapse;
	text-align: center;
	margin: auto;
}

td, th{
	border: 1px solid #777;
	text-align: center;
	padding: 0 4px 0 4px;

}

img{
	width: 280px;
	width: 100%;
}